1. stumbles420's Avatar
    Okay. I've been having issues with this phone for the past two weeks.
    Yes, it's nuked. I have a JVM 513 error.
    I manage to get it out of its reload loop as per the tutorial's instructions via AppLoader... Only to be heartbroken by an error message stating "This application is not compatible with your device and cannot be loaded".
    I've removed the vendor.xml file, I am using the latest version of DM, I have the correct OS (4.5) for my phone (8310) and yet I am getting this error.
    As far as I've looked into it, this seems to be a common hiccup when it comes to people who've programmed their own applications and done so slightly incorrectly. Well I've simply used the official and up-to-date software from my carrier. I just don't get this.
    Is it possibly a bug in DM? Should I downgrade? I'm at a loss .
    11-28-10 02:25 PM
  2. Fubaz's Avatar
    I would try different versions, maybe an older 4.3.... That is very weird, but 513 is a deadly error that is hard to over come.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-28-10 02:29 PM
  3. albee 1's Avatar
    You may want to try BBsak. Just thought I'd throw another option out for you. . Have you read the instructions on "How to recover a nuked berry" In the How To Forum?

    Posted from my CrackBerry at wapforums.crackberry.com
    11-28-10 05:50 PM
  4. njaremka's Avatar
    to get the os re-loaded to your phone, try this:
    JVM error 513 - BlackBerry Support Community Forums

    however, instead of trying to load the most current version of the os for the phone, get the latest supported version from your carrier.
    11-29-10 07:04 AM
LINK TO POST COPIED TO CLIPBOARD